Subject: help, please!
From: [email-masked] (Darren Rauckman)

3 Oct 1997 08:55:41 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=gb2312
Content-Transfer-Encoding: 7bit
To: [email-masked]

I have installed b18, and i am having problems.  I try to compile a
sample program and it says it cannot find cpp.  I have changed the
GCC_EXEC_PREFIX to all kinds of things but I cant get it to work.  My
cpp is hidden in a million directories down. How can I fix this, what am
I missing, what am I doing wrong?

Darren
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".